Debian Bug report logs - #558036
mmc-modules-2.6.30-2-486-di doesn't include sdhci-pci.ko

version graph

Package: kernel-wedge; Maintainer for kernel-wedge is Debian Install System Team <debian-boot@lists.debian.org>; Source for kernel-wedge is src:kernel-wedge.

Reported by: Vadim Solomin <vadic@vadic.nnov.ru>

Date: Thu, 26 Nov 2009 03:42:01 UTC

Severity: normal

Tags: patch

Fixed in versions kernel-wedge/2.74, kernel-wedge/2.74+squeeze1, kernel-wedge/2.74+squeeze2

Done: Otavio Salvador <otavio@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package mmc-modules-2.6.30-2-486-di. (Thu, 26 Nov 2009 03:42:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vadim Solomin <vadic@vadic.nnov.ru>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 26 Nov 2009 03:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vadim Solomin <vadic@vadic.nnov.ru>
To: submit@bugs.debian.org
Subject: mmc-modules-2.6.30-2-486-di doesn't include sdhci-pci.ko
Date: Thu, 26 Nov 2009 06:29:23 +0300
Package: mmc-modules-2.6.30-2-486-di
Version: 1.84

Hi! Daily d-i fails to detect SDHC card slot in Acer Aspire One (
04:00.2 SD Host controller [0805]: JMicron Technology Corp. Standard SD Host 
Controller [197b:2381] (prog-if 01)
        Subsystem: Acer Incorporated [ALI] Device [1025:015b]
).

Manually downloading and insmod'ing sdhci-pci.ko from linux-image-2.6.30-2-486 
fixes this. Please include it.

-- 
Vadim Solomin




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package mmc-modules-2.6.30-2-486-di. (Thu, 26 Nov 2009 10:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 26 Nov 2009 10:39:03 GMT) Full text and rfc822 format available.

Message #10 received at 558036@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: Vadim Solomin <vadic@vadic.nnov.ru>, 558036@bugs.debian.org
Subject: Re: Bug#558036: mmc-modules-2.6.30-2-486-di doesn't include sdhci-pci.ko
Date: Thu, 26 Nov 2009 08:35:27 -0200
On Thu, Nov 26, 2009 at 1:29 AM, Vadim Solomin <vadic@vadic.nnov.ru> wrote:
> Package: mmc-modules-2.6.30-2-486-di
> Version: 1.84
>
> Hi! Daily d-i fails to detect SDHC card slot in Acer Aspire One (
> 04:00.2 SD Host controller [0805]: JMicron Technology Corp. Standard SD Host
> Controller [197b:2381] (prog-if 01)
>        Subsystem: Acer Incorporated [ALI] Device [1025:015b]
> ).
>
> Manually downloading and insmod'ing sdhci-pci.ko from linux-image-2.6.30-2-486
> fixes this. Please include it.

I'll look into it for next  kernel update, after alpha1.

-- 
Otavio Salvador                  O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854         http://projetos.ossystems.com.br




Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#558036; Package mmc-modules-2.6.30-2-486-di. (Fri, 21 Jan 2011 17:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrei Popescu <andreimpopescu@gmail.com>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. (Fri, 21 Jan 2011 17:33:03 GMT) Full text and rfc822 format available.

Message #15 received at 558036@bugs.debian.org (full text, mbox):

From: Andrei Popescu <andreimpopescu@gmail.com>
To: 558036@bugs.debian.org
Subject: Please include sdhci-pci module
Date: Fri, 21 Jan 2011 19:31:20 +0200
[Message part 1 (text/plain, inline)]
Hi,

> > Manually downloading and insmod'ing sdhci-pci.ko from linux-image-2.6.30-2-486
> > fixes this. Please include it.
> 
> I'll look into it for next  kernel update, after alpha1.

Any chance to get it in for squeeze? BTW, the workaround to manually 
insmod the module (from linux-image-2.6.32-5-464) fails with:

insmod: error inserting '/mnt/sdhci-pci.ko': -1 Unknown symbol in module

and tty4:

[date time] kernel: [timestamp] sdhci_pci: Unknown symbol sdhci_suspend_host
[date time] kernel: [timestamp] sdhci_pci: Unknown symbol sdhci_free_host
[date time] kernel: [timestamp] sdhci_pci: Unknown symbol sdhci_add_host
[date time] kernel: [timestamp] sdhci_pci: Unknown symbol sdhci_resume_host
[date time] kernel: [timestamp] sdhci_pci: Unknown symbol sdhci_alloc_host
[date time] kernel: [timestamp] sdhci_pci: Unknown symbol sdhci_remove_host

Regards,
Andrei
-- 
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'mmc-modules-2.6.30-2-486-di' to 'kernel-wedge'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Fri, 21 Jan 2011 21:21:10 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions linux-kernel-di-i386-2.6/1.84. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Fri, 21 Jan 2011 21:21:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package kernel-wedge. (Sun, 30 Jan 2011 22:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Miguel Figueiredo <elmig@debianpt.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Sun, 30 Jan 2011 22:12:03 GMT) Full text and rfc822 format available.


Message #24 received at 558036@bugs.debian.org (full text, mbox):

From: Miguel Figueiredo <elmig@debianpt.org>
To: 558036@bugs.debian.org
Date: Sun, 30 Jan 2011 22:08:26 +0000
[Message part 1 (text/plain, inline)]
-- 
Melhores cumprimentos/Best regards,

Miguel Figueiredo
http://www.DebianPT.org
[sdhci-pci.patch (text/x-patch, attachment)]

Added tag(s) patch. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 30 Jan 2011 22:12:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Tue, 08 Feb 2011 23:27:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package kernel-wedge. (Mon, 14 Feb 2011 13:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrei Popescu <andreimpopescu@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 14 Feb 2011 13:39:03 GMT) Full text and rfc822 format available.

Message #33 received at 558036@bugs.debian.org (full text, mbox):

From: Andrei Popescu <andreimpopescu@gmail.com>
To: Otavio Salvador <otavio@ossystems.com.br>
Cc: Vitalie L <vitalie.lazu@gmail.com>, debian-boot@lists.debian.org, 558036@bugs.debian.org
Subject: Re: Incorrect RO translation in d-i
Date: Mon, 14 Feb 2011 15:37:20 +0200
[Message part 1 (text/plain, inline)]
On Lu, 14 feb 11, 11:52:07, Otavio Salvador wrote:
> >>
> >> I think I fixed it in grub-installer. Untested thought.
> >
> > Can I test this with a recent enough daily image or is it more
> > complicated?
> 
> I just uploaded it. So tomorrow you should have it on dailies.

I see #558036 is marked pending and I can test that at the same time. 
When is it expected to be fixed in the dailies?

Regards,
Andrei
-- 
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package kernel-wedge. (Mon, 14 Feb 2011 15:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Mon, 14 Feb 2011 15:48:03 GMT) Full text and rfc822 format available.

Message #38 received at 558036@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: Andrei Popescu <andreimpopescu@gmail.com>
Cc: Vitalie L <vitalie.lazu@gmail.com>, debian-boot@lists.debian.org, 558036@bugs.debian.org
Subject: Re: Incorrect RO translation in d-i
Date: Mon, 14 Feb 2011 15:45:46 +0000
On Mon, Feb 14, 2011 at 13:37, Andrei Popescu <andreimpopescu@gmail.com> wrote:
> On Lu, 14 feb 11, 11:52:07, Otavio Salvador wrote:
>> >>
>> >> I think I fixed it in grub-installer. Untested thought.
>> >
>> > Can I test this with a recent enough daily image or is it more
>> > complicated?
>>
>> I just uploaded it. So tomorrow you should have it on dailies.
>
> I see #558036 is marked pending and I can test that at the same time.
> When is it expected to be fixed in the dailies?

Tomorrow.

-- 
Otavio Salvador                             O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854              http://projetos.ossystems.com.br




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package kernel-wedge. (Tue, 15 Feb 2011 13:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrei Popescu <andreimpopescu@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 15 Feb 2011 13:39:03 GMT) Full text and rfc822 format available.

Message #43 received at 558036@bugs.debian.org (full text, mbox):

From: Andrei Popescu <andreimpopescu@gmail.com>
To: Otavio Salvador <otavio@ossystems.com.br>
Cc: 558036@bugs.debian.org
Subject: Re: Incorrect RO translation in d-i
Date: Tue, 15 Feb 2011 15:36:48 +0200
[Message part 1 (text/plain, inline)]
On Lu, 14 feb 11, 15:45:46, Otavio Salvador wrote:
> >>
> >> I just uploaded it. So tomorrow you should have it on dailies.
> >
> > I see #558036 is marked pending and I can test that at the same time.
> > When is it expected to be fixed in the dailies?
> 
> Tomorrow.

Tried this image:
http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/i386/iso-cd/debian-testing-i386-businesscard.iso
(MD5SUM: 5e02f2b9706d474f9d7c64caf3e63d9b)

and both issues still present (but at least I realised I had to 
'modprobe sdhci' before trying to manually insmod sdhci-pci, doh)

Shall I try again tomorrow?

Regards,
Andrei
-- 
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package kernel-wedge. (Tue, 15 Feb 2011 15:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Tue, 15 Feb 2011 15:51:07 GMT) Full text and rfc822 format available.

Message #48 received at 558036@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: Andrei Popescu <andreimpopescu@gmail.com>
Cc: 558036@bugs.debian.org
Subject: Re: Incorrect RO translation in d-i
Date: Tue, 15 Feb 2011 15:46:55 +0000
On Tue, Feb 15, 2011 at 13:36, Andrei Popescu <andreimpopescu@gmail.com> wrote:
> On Lu, 14 feb 11, 15:45:46, Otavio Salvador wrote:
>> >>
>> >> I just uploaded it. So tomorrow you should have it on dailies.
>> >
>> > I see #558036 is marked pending and I can test that at the same time.
>> > When is it expected to be fixed in the dailies?
>>
>> Tomorrow.
>
> Tried this image:
> http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/i386/iso-cd/debian-testing-i386-businesscard.iso
> (MD5SUM: 5e02f2b9706d474f9d7c64caf3e63d9b)

http://d-i.debian.org/daily-images/amd64/20110215-00:21/netboot/

Please give a try with the mini.iso (gtk or not) since I am not sure
if the cdimage has taken the last grub-installer at this time.

-- 
Otavio Salvador                             O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854              http://projetos.ossystems.com.br




Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. (Sat, 19 Feb 2011 23:21:05 GMT) Full text and rfc822 format available.

Notification sent to Vadim Solomin <vadic@vadic.nnov.ru>:
Bug acknowledged by developer. (Sat, 19 Feb 2011 23:21:05 GMT) Full text and rfc822 format available.

Message #53 received at 558036-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 558036-close@bugs.debian.org
Subject: Bug#558036: fixed in kernel-wedge 2.74
Date: Sat, 19 Feb 2011 23:17:55 +0000
Source: kernel-wedge
Source-Version: 2.74

We believe that the bug you reported is fixed in the latest version of
kernel-wedge, which is due to be installed in the Debian FTP archive:

kernel-wedge_2.74.dsc
  to main/k/kernel-wedge/kernel-wedge_2.74.dsc
kernel-wedge_2.74.tar.gz
  to main/k/kernel-wedge/kernel-wedge_2.74.tar.gz
kernel-wedge_2.74_all.deb
  to main/k/kernel-wedge/kernel-wedge_2.74_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 558036@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@debian.org> (supplier of updated kernel-wedge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 19 Feb 2011 21:01:14 -0200
Source: kernel-wedge
Binary: kernel-wedge
Architecture: source all
Version: 2.74
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
Description: 
 kernel-wedge - udeb package builder for Debian-Installer
Closes: 558036 584973 604176
Changes: 
 kernel-wedge (2.74) unstable; urgency=low
 .
   [ Miguel Figueiredo ]
   * usb-modules: xhci module (usb3 support). Closes #601249.
   * nic-wireless-modules: added ralink wireless drivers, thanks to Mike
     Miller. Closes: #604176.
   * mmc-modules: sdhci_pci. Closes: #558036.
   * Add support for Cherry keyboards (hid-cherry on input-modules).
     Closes: #584973.
 .
   [ Joey Hess ]
   * build-arch: Pass -I to dpkg-buildpackage without arguments to take
     advantage of its built-in list of all version control gunk to ignore.
 .
   [ Otavio Salvador ]
   * nic-pcmcia-modules: make netwave_cs and wavelan_cs optional
   * crypto-modules: replace twofish with twofish_generic
   * nic-wireless-modules: replace orinoco_pci with hostap_pci
   * pcmcia-storage-modules: make ide-cs optional
   * serial-modules: add synclink_cs
   * nic-extra-modules: add 3c359
   * ppp-modules: depends on crc-modules
   * scsi-modules: make qla1280 optional
Checksums-Sha1: 
 6b5f600c5064fb49b1d84e2a297ba48f106e62aa 1575 kernel-wedge_2.74.dsc
 02dddc98aadae8f25d243bf75172923e65fa224a 43477 kernel-wedge_2.74.tar.gz
 e205e7a76b5029857662df2df0209692c9136682 48664 kernel-wedge_2.74_all.deb
Checksums-Sha256: 
 974e75b4138cb62ae55c27ca370841dd2da0ed8f921a3a157cccfbc7c5e74140 1575 kernel-wedge_2.74.dsc
 83f5df59ee94317af0d604a133e8befec01b1c00a9d610db92f2e8f8503e7865 43477 kernel-wedge_2.74.tar.gz
 335abe5bfa43f4a3d6190472fc45ca535d4aaee7d1eace70bd71ffef1e7d1936 48664 kernel-wedge_2.74_all.deb
Files: 
 e76d620554e41c7c015559bcc2b826d6 1575 utils optional kernel-wedge_2.74.dsc
 baea676b6fbab55f7f31a568c01114f6 43477 utils optional kernel-wedge_2.74.tar.gz
 8b726d6deda44d80b6e3b72639c1b4d4 48664 utils optional kernel-wedge_2.74_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNYEv5AAoJEOtw/vPN/G5PmdwP/10DY249qLZ283eJjKG5ljU1
P9qYF0hfT3Ok050pRcr3qXLBI9f1PeyedyKmSixWQqwG4+5kzSVMxAq9yZ2ksZwt
xpCGWmWdL8rfqvOV1zES7o++3C5Gn0ByAOKsWCIcw4w9DPo8I+YhEAcLkOM2mI5n
NOxvbTiV3loh3nHNZZH6FsmE+Swvm/7E5X/oSgMwwfPf4imkr2NWOu+p/0L8lz4l
UMSmbxAoXL6a1QyYGLoH4xk+e0Q81b2qrZYyy2QkOWa8xbsxYdfJFl5D3l5J2253
mf6OGFt6BPc14qbq06hLfHaxw+4fy2ZAhR4QwK7Ij4a5hWNrkYC/Rbu+7rhKDf9A
MTL+2/hISQzPzc4guHMwcACqSF98okx4rJvhsOeOPJuqBu97rwY5qPfaiAn9O/D6
vwnyT3rqUWvNzS3Pn+zj4RTT2av1styXNkRRAYTq6fJQjXQIw4lA4TE30n26s2Gv
l8KFyDjIQHx/5qE9LAiNE00wnEgzXrX/FwiHo7v59IH8zZuBWFWWW10rSHjTHkbA
BXHemSZBy/KVaf1Xc72qDFoAjGVQORFNwkdS/zcbO1jalIHip5xaWAz8vTAmPvIt
dEG5OQsv0h/nBAd4tB+pBwNnpnrmlaj9zonZp7kQogHwxvFLqy66xGCqKAECwg2u
/4bL/Ung52KC4BARcTHo
=00fU
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package kernel-wedge. (Sat, 05 Mar 2011 11:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrei Popescu <andreimpopescu@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 05 Mar 2011 11:30:03 GMT) Full text and rfc822 format available.

Message #58 received at 558036@bugs.debian.org (full text, mbox):

From: Andrei Popescu <andreimpopescu@gmail.com>
To: Otavio Salvador <otavio@ossystems.com.br>
Cc: 558036@bugs.debian.org
Subject: Re: Incorrect RO translation in d-i
Date: Sat, 5 Mar 2011 13:26:21 +0200
[Message part 1 (text/plain, inline)]
On Ma, 15 feb 11, 15:46:55, Otavio Salvador wrote:
> On Tue, Feb 15, 2011 at 13:36, Andrei Popescu <andreimpopescu@gmail.com> wrote:
> > On Lu, 14 feb 11, 15:45:46, Otavio Salvador wrote:
> >> >>
> >> >> I just uploaded it. So tomorrow you should have it on dailies.
> >> >
> >> > I see #558036 is marked pending and I can test that at the same time.
> >> > When is it expected to be fixed in the dailies?
> >>
> >> Tomorrow.
> >
> > Tried this image:
> > http://cdimage.debian.org/cdimage/daily-builds/daily/arch-latest/i386/iso-cd/debian-testing-i386-businesscard.iso
> > (MD5SUM: 5e02f2b9706d474f9d7c64caf3e63d9b)
> 
> http://d-i.debian.org/daily-images/amd64/20110215-00:21/netboot/

Hi, sorry to take so long to reply.

I tried the latest image and a few before that, but neither would boot 
from a usb stick (cat mini.iso > /dev/sdb) or in VirtualBox.

The latest testing business card image worked fine though, but I didn't 
get as far as grub because sdhci-pci is still missing.

Regards,
Andrei
-- 
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package kernel-wedge. (Sun, 06 Mar 2011 15:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Otavio Salvador <otavio@ossystems.com.br>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 06 Mar 2011 15:24:03 GMT) Full text and rfc822 format available.

Message #63 received at 558036@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: Andrei Popescu <andreimpopescu@gmail.com>, 558036@bugs.debian.org
Subject: Re: Bug#558036: Incorrect RO translation in d-i
Date: Sun, 6 Mar 2011 15:20:24 +0000
On Sat, Mar 5, 2011 at 11:26, Andrei Popescu <andreimpopescu@gmail.com> wrote:
> I tried the latest image and a few before that, but neither would boot
> from a usb stick (cat mini.iso > /dev/sdb) or in VirtualBox.

Strange. Can you provide the URL of image you tested?

> The latest testing business card image worked fine though, but I didn't
> get as far as grub because sdhci-pci is still missing.

This is going to be fixed for  6.0.1.

-- 
Otavio Salvador                             O.S. Systems
E-mail: otavio@ossystems.com.br  http://www.ossystems.com.br
Mobile: +55 53 9981-7854              http://projetos.ossystems.com.br




Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. (Sun, 06 Mar 2011 16:06:11 GMT) Full text and rfc822 format available.

Notification sent to Vadim Solomin <vadic@vadic.nnov.ru>:
Bug acknowledged by developer. (Sun, 06 Mar 2011 16:06:11 GMT) Full text and rfc822 format available.

Message #68 received at 558036-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 558036-close@bugs.debian.org
Subject: Bug#558036: fixed in kernel-wedge 2.74+squeeze1
Date: Sun, 06 Mar 2011 16:03:42 +0000
Source: kernel-wedge
Source-Version: 2.74+squeeze1

We believe that the bug you reported is fixed in the latest version of
kernel-wedge, which is due to be installed in the Debian FTP archive:

kernel-wedge_2.74+squeeze1.dsc
  to main/k/kernel-wedge/kernel-wedge_2.74+squeeze1.dsc
kernel-wedge_2.74+squeeze1.tar.gz
  to main/k/kernel-wedge/kernel-wedge_2.74+squeeze1.tar.gz
kernel-wedge_2.74+squeeze1_all.deb
  to main/k/kernel-wedge/kernel-wedge_2.74+squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 558036@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@debian.org> (supplier of updated kernel-wedge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 06 Mar 2011 12:18:41 -0300
Source: kernel-wedge
Binary: kernel-wedge
Architecture: source all
Version: 2.74+squeeze1
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
Description: 
 kernel-wedge - udeb package builder for Debian-Installer
Closes: 558036 584973
Changes: 
 kernel-wedge (2.74+squeeze1) unstable; urgency=low
 .
   [ Miguel Figueiredo ]
   * mmc-modules: sdhci_pci. Closes: #558036.
   * Add support for Cherry keyboards (hid-cherry on input-modules).
     Closes: #584973.
 .
   [ Joey Hess ]
   * build-arch: Pass -I to dpkg-buildpackage without arguments to take
     advantage of its built-in list of all version control gunk to ignore.
Checksums-Sha1: 
 64c00abdcd1038452765982c009c18afe65e992e 1611 kernel-wedge_2.74+squeeze1.dsc
 396394f9a57c847b2552a43127485284032f6b38 43326 kernel-wedge_2.74+squeeze1.tar.gz
 701e1299e1bb341888c6cac85889afd8c81ec3af 48508 kernel-wedge_2.74+squeeze1_all.deb
Checksums-Sha256: 
 5ca55453a24bd0d39304054c843af13300c8887dac7e44531193772bb97f4129 1611 kernel-wedge_2.74+squeeze1.dsc
 3022cbfb67c92bef0c7cba21f2b54ba633b9ab91568ed07940f07560bf9e0dfd 43326 kernel-wedge_2.74+squeeze1.tar.gz
 54ab51f156f142a7ad7c97056e7333d7ac171912926de3eaf55af8e5e4436950 48508 kernel-wedge_2.74+squeeze1_all.deb
Files: 
 69f30e251a84990f40a5f6535982be38 1611 utils optional kernel-wedge_2.74+squeeze1.dsc
 f534ad34cfc96342da5ee098415371c6 43326 utils optional kernel-wedge_2.74+squeeze1.tar.gz
 4d1dd327b41ce7caf9afa8ee38c00e67 48508 utils optional kernel-wedge_2.74+squeeze1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNc6aaAAoJEOtw/vPN/G5POhQQALQmvdnYlIsEGP0sAGJMAzsT
B1lr+2IB5FteV8fJCaB3eF4aipppPUObMSraxrIYsA6ejAHd59l0DqkBIwumjoiD
l6Sq/MwwFuSI8rjr8mjQjuMMSWXf54MVFmgQOfdhj76h7poetb01ZB3MFbLKT98M
JWwrcsu0kdxqRI0RFsVsZk7LpTR4/Pzdx3129opSOLtKnyKOZUiSD670oo7XhKQv
v8gHEHKGFVB3Y/K0o356SzUg9uLGUq4IVLdMnHvla0K33bQx+N5QzCt6RUFj4uVH
9uej5jjEUpxALCI1ToGZ9Z+eU7Pn4oOBrlX6DQTdH3bN/5EG6G4N2ngwE1PyzXtk
hDkZVQTIGZuFJWNLunMWhmlKADjfEmPtHEPzBh88O0V1veCPZZbqifSnTCpCIXPR
u5ujtrbpBY8s4UCMOerxXtpn6xWSdxQUpqLZXwHDHPeis+tUoxxq3dt4E79+YzFQ
ct7rA9Q4RpF6zfmYTqan3IouqCtYkvaO1j+Rp0zUhz0YPr/aj1r7TLXYtMD5+jue
9ZfzVZNazfWs5FvM+AsoMIzDjC9Hn3PewN5bZo9lM3R3IbYgw5oji3rQaWzrX4Vt
r+n+cTBsyJRcUrMl2H+rfJflpSTv3HEsHQL5vjHNl54y2v+ueAFyEYAjIMqyvC8T
zk9T/H+V9KUS7jHocnNu
=tmVB
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#558036; Package kernel-wedge. (Sun, 06 Mar 2011 16:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrei Popescu <andreimpopescu@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sun, 06 Mar 2011 16:15:03 GMT) Full text and rfc822 format available.

Message #73 received at 558036@bugs.debian.org (full text, mbox):

From: Andrei Popescu <andreimpopescu@gmail.com>
To: Otavio Salvador <otavio@ossystems.com.br>
Cc: 558036@bugs.debian.org
Subject: Re: Bug#558036: Incorrect RO translation in d-i
Date: Sun, 6 Mar 2011 18:12:57 +0200
[Message part 1 (text/plain, inline)]
On Du, 06 mar 11, 15:20:24, Otavio Salvador wrote:
> On Sat, Mar 5, 2011 at 11:26, Andrei Popescu <andreimpopescu@gmail.com> wrote:
> > I tried the latest image and a few before that, but neither would boot
> > from a usb stick (cat mini.iso > /dev/sdb) or in VirtualBox.
> 
> Strange. Can you provide the URL of image you tested?

The latest one does it as well, also the non-gtk version
http://d-i.debian.org/daily-images/amd64/20110306-00:20/netboot/gtk/mini.iso
 
FYI, I created the VirtualBox machine with the default for Debian. I get 
as far as the boot menu, but if I press enter on 'Install' it just 
freezes, but it still reacts to Ctrl+Alt+Del.

$ dpkg -l virtualbox* | grep ^ii
ii  virtualbox-ose                                4.0.4-dfsg-1+b1                   x86 virtualization solution - base binaries
ii  virtualbox-ose-dkms                           4.0.4-dfsg-1                      x86 virtualization solution - kernel module sources for dkms
ii  virtualbox-ose-qt                             4.0.4-dfsg-1+b1                   x86 virtualization solution - Qt based user interface

(this is on amd64)

On the real hardware I don't even get to the boot menu. The laptop is a 
HP ElitBook 8540p.

> > The latest testing business card image worked fine though, but I didn't
> > get as far as grub because sdhci-pci is still missing.
> 
> This is going to be fixed for  6.0.1.

Great :)

Regards,
Andrei
-- 
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic
[signature.asc (application/pgp-signature, inline)]

Reply sent to Otavio Salvador <otavio@debian.org>:
You have taken responsibility. (Wed, 09 Mar 2011 12:45:06 GMT) Full text and rfc822 format available.

Notification sent to Vadim Solomin <vadic@vadic.nnov.ru>:
Bug acknowledged by developer. (Wed, 09 Mar 2011 12:45:06 GMT) Full text and rfc822 format available.

Message #78 received at 558036-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@debian.org>
To: 558036-close@bugs.debian.org
Subject: Bug#558036: fixed in kernel-wedge 2.74+squeeze2
Date: Wed, 09 Mar 2011 12:43:10 +0000
Source: kernel-wedge
Source-Version: 2.74+squeeze2

We believe that the bug you reported is fixed in the latest version of
kernel-wedge, which is due to be installed in the Debian FTP archive:

kernel-wedge_2.74+squeeze2.dsc
  to main/k/kernel-wedge/kernel-wedge_2.74+squeeze2.dsc
kernel-wedge_2.74+squeeze2.tar.gz
  to main/k/kernel-wedge/kernel-wedge_2.74+squeeze2.tar.gz
kernel-wedge_2.74+squeeze2_all.deb
  to main/k/kernel-wedge/kernel-wedge_2.74+squeeze2_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 558036@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@debian.org> (supplier of updated kernel-wedge package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 08 Mar 2011 22:43:25 -0300
Source: kernel-wedge
Binary: kernel-wedge
Architecture: source all
Version: 2.74+squeeze2
Distribution: stable-proposed-updates
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@debian.org>
Description: 
 kernel-wedge - udeb package builder for Debian-Installer
Closes: 558036 584973
Changes: 
 kernel-wedge (2.74+squeeze2) stable-proposed-updates; urgency=low
 .
   [ Miguel Figueiredo ]
   * mmc-modules: sdhci_pci. Closes: #558036.
   * Add support for Cherry keyboards (hid-cherry on input-modules).
     Closes: #584973.
 .
   [ Joey Hess ]
   * build-arch: Pass -I to dpkg-buildpackage without arguments to take
     advantage of its built-in list of all version control gunk to ignore.
 .
   [ Otavio Salvador ]
   * Use 2.74+squeeze2 version since squeeze1 has been upload to
     unstable by mistake.
Checksums-Sha1: 
 e1a036ac011f49bf672634dce341e78f4c1b4729 1611 kernel-wedge_2.74+squeeze2.dsc
 d9039c2e4a1847e68f03cb46862899a348180314 43421 kernel-wedge_2.74+squeeze2.tar.gz
 ccce9f48e8a78e2c8dc455e5adc8d0588e514231 48564 kernel-wedge_2.74+squeeze2_all.deb
Checksums-Sha256: 
 9d818775b9942702cdbafc40900a1b790450b9c7350bb70f26092fa6087d5eef 1611 kernel-wedge_2.74+squeeze2.dsc
 d996a75fbcd4f8a1d50655ed484eaf62dc2b0306598cf4c7b6e6bb0f3ebd114a 43421 kernel-wedge_2.74+squeeze2.tar.gz
 bb70938a03d99ab9e6c19f6cb96571771c2c4699433f883452f6a04812ae5b42 48564 kernel-wedge_2.74+squeeze2_all.deb
Files: 
 17bc024a533176c0c66fa17856b7629e 1611 utils optional kernel-wedge_2.74+squeeze2.dsc
 2b5ed3be0e9efe874b3460a105460d60 43421 utils optional kernel-wedge_2.74+squeeze2.tar.gz
 8ddd1b318d334dcea40afb4f4a3c9863 48564 utils optional kernel-wedge_2.74+squeeze2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNdt0eAAoJEOtw/vPN/G5PazkP/1ZjMpETTZn3PtI+GbNCCQv9
1GxInJEq3HJtpqWZxGdt68wdxk3RomavUrDzmrxdq1O3pM0PJfZPs2eNm+PR74gn
f0r2eupA2B9HnoBMbYQ+FiXhdBoT49/M9SEhJ768xh2DIriqQyO5aRJbLXXtMYR+
mTzRXCcZPGBgTr1AqnaPP47L0M/PvQlFScC/V0ai/EZW2LzkswxR/L/8+mHRacs5
8N4RBnv+2rKeRSw7wqktpj+0LDmTgyJj08bHVRdH57BkbrWhfr9BkBO2s0sVMeYF
gCoy1JmpOLhCPkNPwMYHEXIT7bIweUbvMLN609SqVPzU7qUsA0F/KxKICVT/yuM6
IxI41UUbGYmmbvo93ZUqYRg7na5jOnbwW5Spzz1wAz+JpCzGyvk7MymaeKgGEc00
NVkgIecN9SwdDN3pVe+9RU4tjVpQcl0FidwP+/vxHJ9qrLmYhwfIhccfO06L7W4L
QohKCS9RUwyZdd6lW3e8qpYuPIn1PSwy7HCKWNhgCYT39BIamdFjRl9b9IOio2Ob
SUWpAo0KlxKEz295eBwf/OLNIN+w7r2jzLUUDLv4QJpzZ5Gs2+NpHv5thEUFqUxu
4KrQ+4H+qkEBE6WcVtis1Qaicwnyl3N+d/ycxIQkLuMAKIWyKAefrwnNY+zmNWUu
kuTrun21aCg5gd5bqF8P
=Yk6m
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Apr 2011 07:52:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:14:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.